﻿@charset "gb2312";
/*页面通用样式*/
body{font:12px "微软雅黑","Arial Narrow",HELVETICA; color:#333; line-height: 18px; }
li{ list-style: none;}
*{ margin:0; padding:0;}
.clear{ clear:both; margin:0; padding:0;}
a{ text-decoration: none;}
img{display: block;}
.img{ width: 100%;}
.footer_bottom{
	max-width: 640px;
    width: 100%;
    position: fixed;
    bottom: 0px;
	z-index:9;
	}

.top{ width: 100%; max-width: 640px; margin: 0 auto; }


.tang{width: 95%; background: url("../images/tai_05.jpg") no-repeat; text-align: right; padding-right: 5%; font-size: 22px;}
.tang span{ color: #584738; line-height: 62px;}

.menu{ margin: 1% 0%;}
.menu dl{ width: 19.5%; background: url("../images/tai_06.jpg") no-repeat; text-align: center; float: left; margin-left: 3px;}
.menu dl dt{ width: 50px; margin: 0 auto; height: 62px; background: url("../images/tai_05.gif") no-repeat; }
.menu dl dt a{display:block;width:100%;height:100%;}
.menu dl dd{ font-size: 18px; line-height: 30px;}
.menu dl dd a{color: #fff; }
.menu dl.a {margin-left: 0px;}
.menu dl.b,.menu dl.d {background: url("../images/tai_07.jpg") no-repeat; }
.menu dl.b dt{ background-position: 23% 0%;}
.menu dl.c dt{ background-position: 45% 0%;}
.menu dl.d dt{ background-position: 70% 0%;}
.menu dl.e dt{ background-position: 95% 0%;}

/*导航以下*/
.hundred_ul{overflow: hidden;margin-bottom: 10px;}
.hundred-tit{text-align: center;margin-top: 10px;margin-bottom: 8px;}
.hundred-tit img{width: 47.59%;display: inline-block;}
.hundred_ul_box ul{display:block;display:-webkit-box;overflow:hidden}
.hundred_ul_box ul li{-webkit-box-flex:1;position:relative;display: block;text-align: center;width: 25%;background:url("../images/img_06.jpg") no-repeat;background-size: 100% 100%;line-height: 44px;font-size: 20px;}
.hundred_ul_box ul li a{color: #481d17;}

.hundred_img{ margin: 2% 0%;}
.hundred_img .div_p{ text-align: center; position: relative; top: 0px; left: 0px;}
.hundred_img .div_p div{ width: 100%; position: absolute; top: -85px; left: 1%;}
.hundred_img .div_p p:first-child{ font-size: 36px; color:#5d4334; line-height: 40px;}
.hundred_img .div_p p:last-child{ font-size: 22px; color:#5d4334;}
.div_p{overflow:hidden;}

.appointment{ background: url("../images/tai_15.jpg") no-repeat; background-size: 100%; height: 413px; }
.appointment h2{ text-align: center; font-size: 26px; color: #4f2006; padding-top: 6%; line-height: 50px;}
.app_input{ width: 56%; margin: 0 auto; background: #fff; border-radius: 8px; opacity: 0.8; padding: 2%;font-size: 20px; line-height: 40px;}
.app_input input,.app_input select{ border: 1px solid #c9caca; height: 30px; width:68%; padding-left: 1%;}
.app_input select{ border: 1px solid #c9caca; height: 34px; width:70%; padding-left: 1%;}
.app_input button{ display:block; outline-style:none; border:none;  width: 40%; margin: 0 auto; background: #544131; color: #fff; padding: 0% 3%; display: block; margin: 0 auto; text-align: center; border-radius: 8px; margin-top: 10px; cursor: pointer;}

.hundred_03{ margin: 2% 0%;}

/*底部*/
.footer_p{ background: #4f2006; }
.footer_p dl{ width: 80%; margin: 0 auto; padding: 2% 0%; overflow: hidden;}
.footer_p dl dt{ width: 80% font-size: 14px; color: #fff; float: left; line-height: 20px;}
.footer_p dl dd{ width: 20%; float: right;}
.footer_p dl dd img{ width: 100%;}

.footer_left{ width: 80%; background: #d46100; padding: 2% 0%; padding-left: 2%; float: left;}
.footer_left p{ font-weight:bold; background: url("../images/tai_18.jpg") no-repeat 0% 50% /13%; height: 74px; color: #fff;  -webkit-animation:trans 0.5s ease-in-out 0s infinite alternate forwards;-moz-animation:trans 0.5s ease-in-out 0s infinite alternate forwards;-o-animation:trans 0.5s ease-in-out 0s infinite alternate forwards;-ms-animation:trans 0.5s ease-in-out 0s infinite alternate forwards;
animation:trans 0.5s ease-in-out 0s infinite alternate forwards;}
@-webkit-keyframes  trans{
     from{
        background-image:none;
    }
   to{
       background: url("../images/tai_18.jpg") no-repeat 0 50% /13%;
   }
}
@-moz-keyframes  trans{
     from{
        background-image:none;
    }
   to{
       background: url("../images/tai_18.jpg") no-repeat 0 50% /13%;
   }
}
@-ms-keyframes  trans{
    from{
        background-image:none;
    }
   to{
       background: url("../images/tai_18.jpg") no-repeat 0 50% /13%;
   }
}
@-o-keyframes  trans{
    from{
        background-image:none;
    }
   to{
       background: url("../images/tai_18.jpg") no-repeat 0 50% /13%;
   }
}
@keyframes  trans{
    from{
        background-image:none;
    }
   to{
       background: url("../images/tai_18.jpg") no-repeat 0 50% /13%;
   }
}



.footer_left p span,.footer_left p font{ color:#fff; width: 85%; float: right; font-size: 26px; text-align: center; display: block; }
.footer_left p span{ line-height: 30px;}
.footer_left p font{ font-size: 48px; line-height: 50px;}

.footer_right{ width: 18%; float: left; background: #8c031a; padding: 3.6% 0%; font-size: 30px; color: #fff; line-height: 30px;text-align: center; cursor:pointer; }

.tetl{position:relative;}
.tetl a{
	position:absolute;
	bottom:0;
	height:100%;
	width:34%;
	}
.tetl .pos1{
	left:0;
}
.tetl .pos2{
	left:34%;
}
.tetl .pos3{
	right:0;
}

@media screen and (max-width:430px) {
  .hundred_ul_box ul li{font-size: 15px;line-height: 38px;}
}

@media screen and (max-width:414px) {
   .hundred_ul_box ul li{font-size: 13px;line-height: 28px;}
}

@media screen and (max-width:375px) {
  .hundred_ul_box ul li{font-size: 13px;line-height: 26px;}
}

@media screen and (max-width:320px) {
  .hundred_ul_box ul li{font-size: 12px;line-height: 24px;}
}
